﻿@import url(http://fonts.googleapis.com/css?family=Muli);
@import url(http://fonts.googleapis.com/css?family=Homenaje);


/*-------------------------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}




/*----------------------------------------------------------------------------------------------*/






body{
	background-image: url('http://www.indianringneck.com/images/background-dark-green.gif') /*background-image:url('http://www.indianringneck.com/images/background-20394.jpg');*/;
	background-repeat: repeat-y;
	background-color:green;
}

;
	background-repeat: repeat-y;
	background-color:green;
}

body #article-wrapper #content-wrapper #article img{
	border-style: solid;
	color: #FFFFFF;
	}
body #article-wrapper #content-wrapper #article p{
	font-family:  Muli, Verdana , Geneva, Tahoma, sans-serif;
	font-size: small;
	line-height:135%;
}

h1{
	font-family: "Homenaje","Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: xx-large;
	font-weight: bold;
	text-transform: capitalize;
	color: #261C1D;
	padding: 5px 0 10px 0;
	font-variant: small-caps;
}

h2{
	font-family: "Homenaje","Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: x-large;
	font-weight: bold;
	text-transform: capitalize;
	color: #261C1D;
	padding: 5px 0 10px 0;
	font-variant: small-caps;
}

h3{
	font-family: "Homenaje","Lucida Sans", "Lucida Sans Regular", "Lucida Grande", "Lucida Sans Unicode", Geneva, Verdana, sans-serif;
	font-size: large;
	font-weight: bold;
	text-transform: capitalize;
	color: #261C1D;
	padding: 5px 0 10px 0;
	font-variant: small-caps;
}


#banner{
	margin: 0 auto 0 auto;
	width: 780px;
	height: 100px;
	background-image: url('http://www.indianringneck.com/images/banner-234905.jpg');
	border-bottom-style: solid;
}
 
#top-menu{
	margin:0 auto 0 auto;
	background-color:black;
	height:45px;
	width: 780px;
}

#top-menu ul{
	margin:0 auto 0 auto;
	padding:15px 0;
}


#top-menu ul li{
	list-style-type: none;
	display: inline;
	background-color: black;
	height: 45px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	padding: 6px 5px 21px 5px;
	border-left-color: #666666;
	border-left-style: dashed;
	border-left-width: thin;
	margin: 0 0 0 15px;
}

#top-menu a{
	padding:6px 5px 21px 5px;
	color:white;
	text-decoration:none;
}

#top-menu a:hover{
	padding: 6px 5px 21px 5px;
	color: white;
	background-color: #B9BF99;
	margin: 0;
}



#article-wrapper{
	margin:0 auto 0 auto;
	background-color:white;
	width: 780px;
	height:100%;
	overflow:hidden;
	background-color: #4E6C3E;	
	position:relative;

}
#left-area{
	float: left;
	background-image: url('http://www.indianringneck.com/pictures/feathers20394.jpg');
	width: 189px;
	height:670px;
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #4E6C3E;
	}

#adsense-left{
	padding-left:15px;
}

#content-wrapper{
	background-color: #B7D985;
	height: 100%;
	background-image: url('http://www.indianringneck.com/images/below-menu-shadow.jpg');
	background-repeat: repeat-x;
	overflow:hidden;
	padding:0 25px 0 45px;
}

#article{
	border-radius: 10px;
	padding: 10px;
	background-color: #8FB479;
	width: 100%;
	float: right;
}

#article-wrapper #content-wrapper #social-media #icons .Social-Media-Icons li{
	text-decoration: none;
	border: 0 none;
	float: right;
	display: block;
	list-style-type: none;
	display: inline;
	padding: 0 0 0 3px;
}

#article-wrapper #content-wrapper #social-media #icons .Social-Media-Icons li a img{
	text-decoration: none;
	border: 0 none;
}

#search-bar{
	float:left;
	padding:0;
	position: absolute;
	left: 215px; 
	top: 57px;
}

#plug-ins-bottom{
	margin:0 auto 0 auto;
	height:100%;
	background-color: #B7D985;
	clear:both;
}

#FaceBookLikeButton{
	padding:5px 0 0 0;
}

#top-article-space{
	border-radius: 10px;
	background-color: #4F6C39;
	width: 100%;
	padding:5px;
	margin-top:90px;
	margin-left:-15px;
}

#footer{
	margin:0 auto 0 auto;
	background-color:black;
	width:770px;
	padding:5px;
}

#google-ads{
	width:336px;
	height:280px;
	padding:5px 5px 5px 0;
	float:left;
	}
	
.images-mutations {
	border: medium solid #FFFFFF;
	margin: 5px 0 5px 30px;
}

/*---------------------------------------Links----------------------------------------*/


#article-wrapper #content-wrapper #article ul{
	list-style-image: url('http://www.indianringneck.com/images/green-bullet.jpg');
	margin-left:30px;
}



#article-wrapper #content-wrapper #article ul li a{
	font-family: Muli, Verdana , Geneva, Tahoma, sans-serif;
	font-size: small;
	line-height: 130%;
	list-style-type: circle;
	color: #003300;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}

#article-wrapper #content-wrapper #article ul li a:hover{
	font-family: Muli, Verdana , Geneva, Tahoma, sans-serif;
	font-size: small;
	line-height: 130%;
	list-style-type: circle;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: underline;
}




#article-wrapper #content-wrapper #article a{
	font-family: Muli, Verdana , Geneva, Tahoma, sans-serif;
	font-size: small;
	line-height: 130%;
	list-style-type: circle;
	color: #003300;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: none;
}

#article-wrapper #content-wrapper #article a:hover{
	font-family: Muli, Verdana , Geneva, Tahoma, sans-serif;
	font-size: small;
	line-height: 130%;
	list-style-type: circle;
	color: #FFFFFF;
	font-weight: bold;
	text-transform: capitalize;
	text-decoration: underline;
}